header {
  float: left;
  width: 100%; }

.small-top {
  border-bottom: 1px solid #2b2b2b;
  float: left;
  width: 100%;
  background: #004f50; }
  .small-top .social-icon {
    float: right; }
    .small-top .social-icon a {
      border-left: 1px solid #4eacab;
      color: #fff;
      float: left;
      padding: 6px 13px; }
      .small-top .social-icon a:last-child {
        border-right: 1px solid #4eacab; }
      .small-top .social-icon a:hover {
        color: #FD3A13;
        text-decoration: none; }
  .small-top .date-sec {
    font-size: 13px;
    font-weight: 600;
    float: left;
    margin-top: 4px;
    color: #fff; }

.panelVG {
  border-color: #097c7c; }
  .panelVG .panel-heading {
    color: #fff;
    background-color: #097c7c;
    border-color: #097c7c; }

.wp-separator {
  background-color: #30322a;
  margin-bottom: 15px;
  color: #4eacab; }

.section {
  padding: 50px 0; }

.descrip {
  font-size: 15px;
  text-align: justify; }

footer .fab, footer .fas {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  color: #097c7c; }
  footer .fab:hover, footer .fas:hover {
    color: #4eacab; }
footer .footers-two a, footer .footers-three a {
  text-decoration: none;
  color: #097c7c; }
  footer .footers-two a:hover, footer .footers-three a:hover {
    color: #004f50; }

.navbar {
  margin-bottom: 50px;
  border-radius: 0; }

.jumbotron {
  margin-bottom: 20px;
  border-bottom: solid 5px #004f50; }

.menuicon {
  width: 100%;
  height: auto; }
